<?php

    define( "use_amp", true );

	include "library.php";
	
	$cxn = start_code();

	page_header( "Melbourne Paraplanning (Darwin, Northern Territory)", $cxn );


    write_page_text( "northern_territory_text.php", 1 );

?>